@media (min-width: 1500px) {
    .vi-item-candidato--congreso {
        width: 18.4%
    }

        .vi-item-candidato--congreso:nth-child(4n) {
            margin-right: 2%;
        }

        .vi-item-candidato--congreso:nth-child(5n) {
            margin-right: 0;
        }
}

@media (max-width: 1200px) {
    .vi-item-op {
        width: 18.4%
    }

        .vi-item-op:nth-child(7n) {
            margin-right: 2%;
        }

        .vi-item-op:nth-child(5n) {
            margin-right: 0;
        }
}

@media (max-width: 1024px) {
    .vi-titulo-bloque {
        float: none;
    }

    .vi-item-op {
        width: 32%;
    }

        .vi-item-op:nth-child(5n) {
            margin-right: 2%;
        }

        .vi-item-op:nth-child(3n) {
            margin-right: 0;
        }

    .vi-container-resultado .vi-item-candidato-resultado {
        width: 100%;
        margin-right: 0%
    }

    .vi-logo-op-sub {
        width: 45px;
    }

    .vi-nombre-subtitulo {
        display: flex;
        height: 45px;
        align-items: center;
        padding: 12px 0;
        float: none;
        width: 100%;
        margin: 0;
    }

    .vi-content-left {
        width: 190px;
    }

    .vi-content-right {
        width: calc(100% - 190px);
    }

    .vi-item-reportes {
        width: 32%;
    }

        .vi-item-reportes:nth-child(3n) {
            margin-right: 0;
        }

        .vi-item-reportes:nth-child(4n) {
            margin-right: 2%
        }

    .vi-item-reporte-portada {
        width: 32%;
    }

        .vi-item-reporte-portada:nth-child(3n) {
            margin-right: 0;
        }

        .vi-item-reporte-portada:nth-child(4n) {
            margin-right: 2%
        }

    .container-404 {
        display: block;
        text-align: center;
        padding-top: 50px;
    }

    .titulo-404 {
        margin: 0 auto;
        font-size: 50px;
    }

    .vi-numero-candidato {
        width: 30px;
        height: 30px;
        line-height: 32px;
        font-size: 18px;
    }

}

@media (max-width: 992px) {
    .wrapper-login {
        display: block;
        /* flex-direction: column;*/
    }

    .vi-wrapper-image-login {
        display: none;
        /*width: 100%;
    height: 800px;
    order: 2;*/
    }

    .vi-wrapper-sesion-login {
        width: 100%;
        padding: 0;
        background: #E1003E;
    }

    .content-login-bloque {
        background: #E1003E;
        padding: 30px;
        padding-bottom: 90px;
    }

    .vi-titulo-inicio {
        color: white;
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .texto-no-responsive {
        color: white;
        margin-bottom: 30px;
    }

    .vi-ingreso-general {
        color: white;
    }

    .form-login {
        background: rgba(255,255,255,0.2);
        max-width: 700px;
        margin: 0 auto;
    }

        .form-login .vi-btn-principal {
            background: #393941;
        }

    .vi-enlace {
        color: white;
    }

    .form-login label {
        color: white;
    }

    .vi-logo-inicio {
        width: 180px;
        display: none;
    }

    .banner-responsive {
        display: block;
    }

    .vi-titulo-inicio span {
        display: block;
    }

    .vi-item-candidato--congreso {
        width: 32%
    }

        .vi-item-candidato--congreso:nth-child(4n) {
            margin-right: 2%;
        }

        .vi-item-candidato--congreso:nth-child(3n) {
            margin-right: 0;
        }

    .btn-form-control {
        margin-top: 0;
    }

    .vi-btn-CompCandi {
        margin-top: 0;
    }

    .vi-item-charlas {
        width: 49%;
    }

        .vi-item-charlas:nth-child(2n) {
            margin-right: 0;
        }

        .vi-item-charlas:nth-child(3n) {
            margin-right: 2%;
        }

    .vi-item-reportes {
        width: 48%;
    }

        .vi-item-reportes:nth-child(2n) {
            margin-right: 0;
        }

        .vi-item-reportes:nth-child(3n) {
            margin-right: 2%;
        }

    .vi-item-reporte-portada {
        width: 48%;
    }

        .vi-item-reporte-portada:nth-child(2n) {
            margin-right: 0;
        }

        .vi-item-reporte-portada:nth-child(3n) {
            margin-right: 2%;
        }

    .vi-content-tribunal {
        padding: 0;
    }

    .vi-tabs-tribunal {
        padding: 0;
    }

    .vi-tabs-tribunal {
        display: block;
    }

    .vi-tab-link-tribunal {
        width: 30%;
        vertical-align: top;
    }

    .vi-item-debates {
        width: 49%;
    }

        .vi-item-debates:nth-child(2n) {
            margin-right: 0;
        }

        .vi-item-debates:nth-child(3n) {
            margin-right: 2%;
        }

    .content-op-segundaVuelta {
        display: block;
    }

    .op-segunda-vuelta {
        border: 0;
        padding: 0;
    }
}

@media (max-width: 768px) {
    .no-responsive {
        display: none;
    }

    .btn-menu-responsive {
        display: block;
    }

    .vi-logo-interno {
        display: flex;
    }

    .vi-header {
        justify-content: space-between;
    }

    .vi-close-menu-responsive {
        display: block;
    }

    .vi-content-left {
        width: 100%;
        position: fixed;
        background: transparent;
        height: 100%;
        z-index: 1001;
        left: -100%;
    }

    .vi-content-nav {
        background: url(../images/fondo-menu.png);
        width: 90%;
        height: 100%;
    }

    .vi-content-right {
        width: 100%;
    }

    .vi-container-web {
        padding: 20px;
    }

    .vi-titulo-seccion {
        width: calc(100% - 54px);
        font-size: 25px;
        float: right;
    }

    .form-group {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .vi-fondo-pop-up {
        padding: 20px
    }

    .vi-nombre-subtitulo {
        font-size: 19px;
    }

    .vi-item-charlas {
        width: 100%;
        margin-right: 0;
    }

        .vi-item-charlas:nth-child(3n) {
            margin-right: 0;
        }

    .vi-content-resultado-op {
        display: block;
    }

    .titulo-404 {
        width: 80%;
    }

    .vi-content-opciones-observa {
        display: block;
        height: auto;
    }

    .vi-container-btn-observa {
        float: none;
        display: block;
        margin-top: 10px;
    }

    .vi-item-imagen-charla {
        height: auto;
    }

    .vi-item-debates {
        width: 100%;
        margin-right: 0;
    }

        .vi-item-debates:nth-child(3n) {
            margin-right: 0;
        }

    .vi-container-par-ie {
        display: block;
    }

    .logo-jne-black {
        width: 50px
    }

    .logo-vi-chat {
        width: 70px;
        top: 7px;
    }

    .vi-texto-chatbot {
        font-size: 18px;
        line-height: 28px;
    }

        .vi-texto-chatbot span {
            font-size: 24px;
        }

    .vi-item-candidato--vicepresidencial {
        width: 49% !important;
        margin-bottom: 15px;
    }

        .vi-item-candidato--vicepresidencial .vi-nombre-candidato {
            font-size: 14px;
        }
}

@media (max-width: 600px) {
    .form-login {
        padding: 20px;
    }

    .vi-titulo-inicio span {
        font-size: 20px;
    }

    .vi-titulo-inicio {
        font-size: 25px;
        line-height: 28px;
    }

    .texto-no-responsive {
        display: none;
    }

    .vi-wrapper-sesion-login {
        /*padding: 30px;*/
    }

    .vi-btn-principal {
        display: block;
        width: 100%;
        margin: 5px 0;
    }

    .vi-btns-plan {
        float: none;
    }

    .vi-audio-plan {
        float: none;
    }

    .vi-item-candidato {
        width: 100%;
        margin: 0;
        margin-bottom: 25px;
    }

    .vi-wrapper-op-white {
        padding: 20px;
    }

    footer {
        padding: 0 67px;
        line-height: 18px;
    }

    .vi-tabs {
        display: flex;
    }

    .vi-tab-link {
        line-height: 17px;
        width: 100%;
        flex: 1;
        padding: 0;
        height: 49px;
        line-height: 17px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .vi-item-op {
        width: 48%;
    }

        .vi-item-op:nth-child(3n) {
            margin-right: 2%;
        }

        .vi-item-op:nth-child(2n) {
            margin-right: 0;
        }

    .vi-content-image-candidato {
        float: none;
        width: 100%;
    }

    .vi-content-datos-resultado {
        float: none;
        width: 100%;
    }

    .vi-content-pop-up {
        padding: 25px;
        min-height: auto;
    }

    .vi-titulo-pop-up {
        font-size: 22px;
        margin-bottom: 35px;
    }

    .vi-informacion-candidato {
        display: block;
    }

    .vi-detalle-info-candidato + .vi-detalle-info-candidato {
        margin-left: 0;
    }

    .vi-nombre-resultado {
        margin-top: 15px;
    }

    .vi-content-table-comparar {
        display: block;
        padding-bottom: 25px;
        border-bottom: 2px solid #706f6f;
    }

        .vi-content-table-comparar:last-child {
            padding-bottom: 0;
            border: 0;
        }

        .vi-content-table-comparar .vi-table + .vi-table {
            margin-top: 25px;
            margin-left: 0;
        }

    .vi-item-reportes {
        width: 100%;
        margin-right: 0;
    }

        .vi-item-reportes:nth-child(2n) {
            margin-right: 0;
        }

        .vi-item-reportes:nth-child(3n) {
            margin-right: 0;
        }

    .vi-item-reporte-portada {
        width: 100%;
        margin-right: 0;
    }

        .vi-item-reporte-portada:nth-child(2n) {
            margin-right: 0;
        }

        .vi-item-reporte-portada:nth-child(3n) {
            margin-right: 0;
        }

    .vi-datos-integrante {
        width: 100%;
        float: none;
    }

    .vi-info-miembro {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-top: 40px;
    }

    .vi-tab-link-tribunal {
        width: 45%;
    }

    .btn-busca-dni {
        width: 60px;
        margin: 0;
    }
}

@media (max-width: 500px) {
    .vi-wrapper-image-login {
        height: 500px;
    }
}
